phpMyAdmin:配置文件权限错误,不应任何用户都能修改

豪哥 3月前  服务器   598

不好意思再问一下,配置好了 LNMP 整个环境,结果访问 phpMyAdmin 的时候,报错无法打开,提示:配置文件权限错误,不应任何用户都能修改。看起来似乎是权限的问题,可是我已经通过 chmod -R 777 命令设置成了完全访问权限,应该怎么解决?

1 个回答
  • 小何同志 3月前
    2
    就是因为设置了 777  完全访问权限才会导致上述的错误!!!旧版本的 phpMyadmin 没有这个问题,你用的应该是新版本,解决方法很简单:
    解决:sudo chmod -R 755 phpmyadmin
    2 回复引用 引用
    • 探知网
      3
        立即登录 立即注册
返回
发新帖